<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "family_uid" => 'd04202a3-3d76-44da-be5b-c683998adc10',
    "firstname" =>  "NewFirst".rand(0,100),
    "lastname" =>   "NewLast".rand(0,100),
    'action'=>    WRENCHBOARD_FAMILY_UPDATE
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'familyupdate');


/*
array (size=4)
    'uid' => string 'd04202a3-3d76-44da-be5b-c683998adc10' (length=36)
    'firstname' => string 'First702' (length=8)
    'lastname' => string 'Last377' (length=7)
    'age' => string '12' (length=2)
1 => 
*/
      ?>
